/* CSS Document */

/*
grundsaetzliche breite: 950px
tuerkis: #108bb2
*/

#siz {padding:0 5px;}
	
div.contents div.links div.haupt div.inhaltcontainer{ color:#000000;}


div.topnav div.trenner-topnav { background:transparent url(../img/nav/trenner_topnav.gif) no-repeat; height:7px; float:left; }

/*body { -- in size0-2.css } 0=standard , 1=klein , 2=gross  */
table {
	margin:0;
	padding:0;
	color:#666; /*font-size:0.99em;*/
}
img {
	border:none;
	background-color:transparent;
}
/*IMG.spacer-gif { border: 1px solid black; }*/
.skiplink {
	display:none;
}
div.clearboth {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	background:transparent;
}
/* div.bg {background: #fff url(bg$2.jpg) repeat-y top right; width:1000px; }*/

div.absatztrenner {
	background-image: url(../img/nav/trenner_teaser_hor.gif);
	background-repeat:no-repeat;
	background-position:150px 0px;
	margin-top:15px;
	margin-bottom:15px;
	height:3px;
	line-height:3px;
	font-size:3px;
}
/* formulare - allgemeine styles */
form {
	font-family: Arial, Sans-serif;
	margin:0;
	padding:0;
	color:#666;
	font-size:1em;
}
input {
	padding:0;
	margin:0;
	font-family: Arial, Sans-serif;
	font-size:1em;
}
input.text {
	background-color:#fff;
	color:#666;
	padding:0;
	margin:0;
	font-family: Arial, Sans-serif;
	font-size:1em;
}
input.inputimg {
	padding:0;
}
select {
	background-color:#fff;
	color:#666;
	padding:0;
	margin:0;
	font-family: Arial, Sans-serif;
	font-size:1em;
}
fieldset { border: 0; margin: 0; padding: 0; }
legend { border:0; margin:0; padding:0; }
.schnellsuche fieldset { border: 0; margin: 0; padding: 0; /*width: 181pxf;*/ }
.erweitertesuche fieldset { border: 0; margin: 0; padding: 0; width: 425px; }
legend { display: none; margin: 0; font-size: 0.1em; padding: 0; }
label { padding: 0; margin: 0; border:0px; }
label.invisible { display: none; }

/* fuer die groszen uebersichtsseiten, wo alle unterseiten als liste samt ev. bild angezeigt werden */

div.teaser { margin: 20px 0 0 0; color:#000; }
div.teaserbild { float:left; width:170px; }
div.teasertext { float:right; width:315px; }
img.teasertrenner { margin: 15px 0 0 150px; }
p { margin:0; }

span.mehr { color: #459abc; font-weight: normal; }
div.contents a { text-decoration:none; }
div.contents a:hover { text-decoration:underline; }
h2 { margin: 0 0 5px 5px; font-size:1em; }
h2.teasertitel { color: #666; margin: 10px 0 5px 0; }
div.teasertext h2.teasertitel { color: #459abc; margin: 0 0 5px 0; }
h3 { font-weight: bold; }
h3.teasertitel { font-weight: bold; }
h4 { font-weight: normal; color: #666; }
h1 { margin: 0 0 0 5px; font-size:1em; }
h1.news { color: #666; margin:0; }
h1.teasertitel { margin: 10px 0 5px 0; }
h1.teasertitel a { color: #666; }

/* fuer die forschungsseiten */

ol {/*margin: 15px 0 0 0;*/ }
ol li { }
ol li a { }
div.headercontainer {
	margin:0;
	padding:0;
	width:950px;
	font-size:0.85em;
}
div.header {
	padding: 0 0 0 3px;
}
div.header div.oben {
	float: right;
}
div.header div.oben div.topnav {
	padding: 5px;
	text-align:right;
	float:right;
}
div.header div.oben div.topnav a {
	color: #459abc;
	margin:0;
}
div.header div.oben div.topnav a.fett {
	font-weight: bold;
}
div.header div.logo {
	float: left;
	margin: 0 0 0px 0;
	width:950px;
	height:110px;
}
div.header div.rechts {
	float: right;
	width:374px;
}
div.header div.oben div.sprache {
	padding: 5px;
	text-align:right;
	float:right;
	margin:0 0 0 0;
}
div.keinesprache { margin:0px 0 0 0; }

div.printheadercontainer {
	display:none;
}
div.header div.rechts div.topsuchetop {
	background: transparent url(suche-oben.gif) no-repeat top left;
	height:6px;
	font-size:6px;
	line-height:6px;
	width:374px;
}
div.header div.rechts div.topsuchebottom {
	background: transparent url(suche-unten.gif) no-repeat top left;
	height:6px;
	font-size:6px;
	line-height:6px;
	width:374px;
}
div.header div.rechts div.topsuche {
	background: transparent url(suche-mitte.gif) repeat-y top left;
	width:374px;
}
div.header div.rechts div.topsuche table {
	font-size:11px;
	color:#666;
	margin:2px 0 0 0;
}
div.header div.rechts div.topsuche label {
	margin:0px 0 0 0;
	padding:0px;
	color:#666;
}
div.header div.rechts div.topsuche fieldset.topsuchefieldset {
	border:0px;
	padding:0px;
	margin:0px;
	width:310px;
}
div.header div.rechts div.suchetext {
	font-weight:bold;
	text-transform:uppercase;
	margin:2px 0 0 0;
	float:left;
	width:45px;
}
div.header div.rechts div.suchetext-en {
	font-weight:bold;
	text-transform:uppercase;
	margin:2px 0 0 0;
	float:left;
	width:50px;
}
div.header div.rechts div.radiocontainer {
	float:left;
	width:300px;
}
div.header div.rechts div.radiocontainer input {
	width:11px;
	height:11px;
	margin-right:4px;
	margin-left:5px;
}
div.header div.rechts form.topsuche {
	padding:0 10px 0 10px;
}
div.header div.rechts div.topsuche input.topsuchetext {
	float: left;
	background: #fff;
	color: #000;
	width:266px;
	margin:3px 0 0 0;
}
div.header div.rechts div.topsuche input.topsuchebtn {
	float: right;
	color: #0284ae;
	text-transform:uppercase;
	border:none;
	width:76px;
	height:16px;
	margin:3px 0 0 0;
}
div.navcontainer {
	margin:0 0 0px 0; /*border:1px solid black; abstand??*/
	margin-bottom:4px;
}


div.hauptnav {
	margin:0 10px 0 10px;
	padding:0;
	width:950px;
	height:27px;
	background:transparent;
	
}
/*
div.hauptnav div.hauptnav-links {
	float:left;
	background:transparent url(common_FILES/hauptnav_links.gif) no-repeat top left; height:26px; width:10px;
	}
div.hauptnav div.hauptnav-rechts {
	float:left;
	background:transparent url(common_FILES/hauptnav_rechts.gif) no-repeat top right; height:26px; width:10px;
	}
*/
div.headerstart {float:left; height:150px;}

div.navpunkt {
	float:left;
	
}

div.navpunkt img {
	
	padding:0;
	margin-right:0px;
	margin-left:0px;
}


div.contents {/*width:950px;*/
	margin:0;
	padding:0;
}
div.contents div.links {
	float:left; /*width:750px;*/
}
/*STARTSEITE*/

div.contents div.obencontainer div.breadcrumbs 
{ color: #0284ae; float:left; width:750px; height:20px; padding:0px 0 0 0; }



div.contents div.linksstart {
	float:left;
	width:750px;
}
div.contents div.linksstart div.startseite {
	color:#000;
	float:left;
	margin-top:20px;
}
div.contents div.linksstart div.startseite h1 {
	font-weight: bold;
	margin: 0 0 10px 0;
	padding:0;
	line-height:16px;
	font-size:0.92em;
	text-transform:uppercase;
	color:#0284ae;
}

div.contents div.linksstart div.startseite div.info-startseite {
	background:#fff;
	width:745px;
	height:165px;
	border: #cad2df solid 1px;
	margin: 0 0 25px 0;
}
div.contents div.linksstart div.startseite div.info-startseite div.info-box {
	padding:10px 15px 15px 15px;
}
div.contents div.linksstart div.startseite div.margin15 {
	margin:0 15px 0 0;
	float:left;
}
div.contents div.linksstart div.startseite div.spalte {
	width:365px;
	float:left;
	color:#000;
}
div.contents div.linksstart div.startseite div.spalte div.oben {
	background:transparent url(common_FILES/termine_oben.gif) no-repeat;
	height:3px;
	line-height:3px;
	font-size:3px;
	margin:0;
	padding:0;
}
div.contents div.linksstart div.startseite div.spalte div.mitte {
	background-color:#d3dceb;
	padding:10px 15px 15px 15px;
}
div.contents div.linksstart div.startseite div.spalte div.unten {
	background:transparent url(common_FILES/termine_unten.gif) no-repeat;
	height:3px;
	line-height:3px;
	font-size:3px;
	margin:0;
	padding:0;
}
div.contents div.linksstart div.startseite div.spalte div.trenner {
	background:transparent url(common_FILES/trenner_news.gif) repeat-x right center;
	height:2px;
	font-size:2px;
	line-height:2px;
	padding: 6px 0 6px 0;
	clear:both;
}
/*news*/
div.contents div.linksstart div.startseite div.spalte p.bodytext {
	display:inline-block;
}
div.contents div.linksstart div.startseite div.spalte div.btncontainer {
	width:260px;
	float:left;
	font-weight:bold;
}
div.contents div.linksstart div.startseite div.spalte div.btn {
	background: transparent url(../img/nav/blau-btn.gif) no-repeat left 3px;
	padding:0 0px 0 14px;
	margin:0;
}
div.contents div.linksstart div.startseite div.spalte div.datum {
	width:260px;
	text-align:left;
	font-weight:normal;
}
div.contents div.linksstart div.startseite div.spalte div.mitte a.mehr {
	margin:0 0 0 15px;
	font-weight:bold;
}
div.contents div.linksstart div.startseite div.spalte div.mitte div.topstorytrenner {
	background:transparent url(common_FILES/trenner_news.gif) repeat-x center right;
	height:2px;
	font-size:2px;
	line-height:2px;
	padding:10px 0 0 0;
	clear:both;
}
div.mitte div.newsbox {
	font-size:1em;
}
/* topstories */

div.contents div.topstoryplus h3, div.contents div.topstoryminus h3, div.contents div.firststory h3{margin:0; color:#666; font-size:1em; font-weight:bold; padding:0 0 10px 0; letter-spacing:0.1em; position:relative;}


div.schrift {/*background: transparent url(common_FILES/bg_schrift.gif) repeat-x top left;*/ float:right; color: #0284ae;  margin:5px 0 5px 0; /*font-size:0.79em;*/ letter-spacing:0.02em; padding-bottom:1px;}
div.schrift a {color: #0284ae; }

div.contents div.linksstart div.startseite div.spalte div.mitte div.firststorycontainer{margin: 0 0 10px 0;}
div.contents div.linksstart div.startseite div.spalte div.mitte div.firststory{background-color:#d3dceb;line-height:1.5em;padding:0 5px 0 5px;}

div.contents div.linksstart div.startseite div.spalte div.mitte div.topstoryminus{padding:2px 5px 2px 5px;line-height:1.5em;}

div.contents div.linksstart div.startseite div.spalte div.mitte div.topstorypluscontainer{display:none;line-height:1.5em;}
div.contents div.linksstart div.startseite div.spalte div.mitte div.topstoryplus{padding:2px 1px 2px 9px; background-color:#e5e9f1; display:inline-block;}


div.contents div.linksstart div.startseite div.spalte div.mitte div.headercontainer{font-size:1em; float:left; width:305px; margin:0; padding:0;}
div.contents div.linksstart div.startseite div.spalte div.mitte div.plusbtn{float:left;float:right; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.spalte div.mitte div.plusbtn a{background:url(common_FILES/plus-btn.gif) no-repeat; display:block; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.spalte div.mitte div.minusbtn{float:left;float:right; width:16px; height:16px;}
div.contents div.linksstart div.startseite div.spalte div.mitte div.minusbtn a{background:url(common_FILES/minus-btn.gif)  no-repeat; display:block; width:16px; height:16px;}
/*ENDE STARTSEITE*/


div.contents div.obencontainer {
	float:left;
	width:950px;
	margin:20px 0 10px 0;
	font-size:0.85em;
}
div.contents div.obencontainer div.breadcrumb {
	color: #0284ae;
	float:left;
	width:750px;
	padding:4px 0 0 0;
}
div.contents div.obencontainer div.breadcrumb a {
	color: #0284ae;
}
div.contents div.obencontainer div.schrift {
	background: transparent url(bg_schrift.gif) repeat-x top left;
	color: #0284ae;
	float:right;
	margin:0px 0 0 0; /*font-size:0.79em;*/
	letter-spacing:0.02em;
	padding-bottom:1px;
}
div.contents div.obencontainer div.schrift a {
	color: #0284ae;
}
div.contents div.links div.hauptseite {/*float:left;*/
}
/* START SUBNAV */
div.contents div.links div.hauptseite div.linkespalte {
	float:left;
	margin:0 30px 0 0;
	padding:0;
	width:215px;
	font-size:0.85em;
}
#div.contents div.links div.hauptseite div.subnav {
	padding-bottom:30px;
	}


div.contents div.links div.hauptseite div.subnav a:link {
	color:#000000;
}
div.contents div.links div.hauptseite div.subnav a:active {
	color:#ffffff;
}
/* gemeinsame styles - fuer alle farben gleich */
div.subnav div.oben_klinik, div.subnav div.oben_news, div.subnav div.oben_act_klinik, div.subnav div.oben_medzentren, div.subnav div.oben_act_medzentren, div.subnav div.oben_dokprog, div.subnav div.oben_act_dokprog, div.subnav div.oben_lehrgaenge, div.subnav div.oben_act_lehrgaenge, div.subnav div.oben_blau, div.subnav div.oben_act_blau {
	height:3px;
	font-size:3px;
	line-height:3px;
	background-repeat:no-repeat;
}
div.subnav div.mitte_klinik, div.subnav div.mitte_news, div.subnav div.mitte_act_klinik, div.subnav div.mitte_medzentren, div.subnav div.mitte_act_medzentren, div.subnav div.mitte_dokprog, div.subnav div.mitte_act_dokprog, div.subnav div.mitte_lehrgaenge, div.subnav div.mitte_act_lehrgaenge, div.subnav div.mitte_blau, div.subnav div.mitte_act_blau, div.subnav div.mitte_weiss {
	padding:5px 0 5px 11px;
	background-repeat:no-repeat;
}
div.subnav div.unten_klinik, div.subnav div.unten_news, div.subnav div.unten_act_klinik, div.subnav div.unten_medzentren, div.subnav div.unten_act_medzentren, div.subnav div.unten_dokprog, div.subnav div.unten_act_dokprog, div.subnav div.unten_lehrgaenge, div.subnav div.unten_act_lehrgaenge, div.subnav div.unten_blau, div.subnav div.unten_act_blau {
	margin: 0 0 3px 0;
	height:3px;
	font-size:3px;
	line-height:3px;
	background-repeat:no-repeat;
}

div.subnav div.mitte_weiss {
	background-color:#FFFFFF;
}

/* klinik */
div.subnav div.oben_klinik {
	background: url(../img/nav/klinik_subnav_oben.gif);
	
}
div.subnav div.oben_act_klinik {
	background: url(../img/nav/klinik_subnav_oben_act.gif);
}
div.subnav div.mitte_klinik {
	background-color:#d3dceb;
}
div.subnav div.mitte_klinik a {
	color: #000000;
}
div.subnav div.mitte_act_klinik {
	background-color:#4267a8;
	
}
div.subnav div.mitte_act_klinik a {
	color: #ffffff;
}
div.subnav div.mitte_klinik div.btn {
	background: url(../img/nav/klinik_btn.png) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.mitte_act_klinik div.btn {
	background: url(../img/nav/klinik_btn_act.png) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.unten_klinik {
	background: url(../img/nav/klinik_subnav_unten.gif);
}
div.subnav div.unten_act_klinik {
	background: url(../img/nav/klinik_subnav_unten_act.gif);
}
/* subnavebene 1 klinik */
div.subnav div.suboben_klinik {
	background:url(../img/nav/subobenklinik.gif);
	background-repeat:no-repeat;
	margin:6px 0px 0px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subunten_klinik {
	background:url(../img/nav/subuntenklinik.gif);
	background-repeat:no-repeat;
	margin: 0 0 6px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subnavebene1_klinik {
	margin:0 0 0 10px;
	background-color:#d3dceb;
	
}
div.subnav div.subnavebene1_klinik a {
	color: #000;
}


div.subnav div.sub1no_klinik {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 10px;
	background-repeat:no-repeat;
	background-color:#d3dceb;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1cur_klinik {
	background-image:url(../img/nav/subpunkt_act.gif);
	background-position:8px 10px;
	background-repeat:no-repeat;
	background-color:#4267a8;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1cur_klinik a {
	color:#fff;
}
div.subnav div.sub1act_klinik {
	background-image:url(../img/nav/subpunkt_act.gif);
	background-position:8px 10px;
	background-repeat:no-repeat;
	background-color:#4267a8;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1act_klinik a {
	color:#fff;
}
/* medzentren */
div.subnav div.oben_medzentren {
	background: url(../img/nav/subnav_oben_medzentren.gif);
	
}
div.subnav div.oben_act_medzentren {
	background: url(../img/nav/subnav_oben_act_medzentren.gif);
}
div.subnav div.mitte_medzentren {
	background-color:#f7f3d0;
}
div.subnav div.mitte_act_medzentren {
	background-color:#eae19d;
}
div.subnav div.mitte_medzentren div.btn, div.subnav div.mitte_act_medzentren div.btn {
	background: url(../img/nav/medzentren-btn.gif) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.unten_medzentren {
	background: url(../img/nav/subnav_unten_medzentren.gif);
}
div.subnav div.unten_act_medzentren {
	background: url(../img/nav/subnav_unten_act_medzentren.gif);
}
/* subnavebene 1 medzentren */
div.subnav div.suboben_medzentren {
	background:url(../img/nav/subobenmedzentren.gif);
	background-repeat:no-repeat;
	margin:6px 0px 0px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subunten_medzentren {
	background:url(../img/nav/subuntenmedzentren.gif);
	background-repeat:no-repeat;
	margin: 0 0 6px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subnavebene1_medzentren {
	margin:0 0 0 10px;
	background-color:#f7f3d0;
}
div.subnav div.sub1no_medzentren {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#f7f3d0;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1cur_medzentren {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#eae19d;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1act_medzentren {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#eae19d;
	padding:4px 8px 4px 15px;
}
/* dokprog */
div.subnav div.oben_dokprog {
	background: url(../img/nav/subnav_oben_dokprog.gif);
}
div.subnav div.oben_act_dokprog {
	background: url(../img/nav/subnav_oben_act_dokprog.gif);
}
div.subnav div.mitte_dokprog {
	background-color:#fae1ed;
}
div.subnav div.mitte_act_dokprog {
	background-color:#f5c4df;
}
div.subnav div.mitte_dokprog div.btn, div.subnav div.mitte_act_dokprog div.btn {
	background: url(../img/nav/dokprog-btn.gif) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.unten_dokprog {
	background: url(../img/nav/subnav_unten_dokprog.gif);
}
div.subnav div.unten_act_dokprog {
	background: url(../img/nav/subnav_unten_act_dokprog.gif);
}
/* subnavebene 1 dokprog */
div.subnav div.suboben_dokprog {
	background:url(../img/nav/subobendokprog.gif);
	background-repeat:no-repeat;
	margin:6px 0px 0px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subunten_dokprog {
	background:url(../img/nav/subuntendokprog.gif);
	background-repeat:no-repeat;
	margin: 0 0 6px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subnavebene1_dokprog {
	margin:0 0 0 10px;
	background-color:#fae1ed;
}
div.subnav div.sub1no_dokprog {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#fae1ed;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1cur_dokprog {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#f5c4df;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1act_dokprog {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#f5c4df;
	padding:4px 8px 4px 15px;
}
/* lehrgaenge */
div.subnav div.oben_lehrgaenge {
	background: url(common_FILES/lehrgaenge_subnav_oben.gif);
}
div.subnav div.oben_act_lehrgaenge {
	background: url(common_FILES/lehrgaenge_subnav_oben_act.gif);
}
div.subnav div.mitte_lehrgaenge {
	background-color:#e7d8dd;
}
div.subnav div.mitte_lehrgaenge a {
	color:#000;
}
div.subnav div.mitte_act_lehrgaenge {
	background-color:#d4577f;
}
div.subnav div.mitte_act_lehrgaenge a {
	color:#fff;
}
div.subnav div.mitte_lehrgaenge div.btn {
	background: url(common_FILES/lehrgaenge-btn.png) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.mitte_act_lehrgaenge div.btn {
	background: url(common_FILES/lehrgaenge-btn_act.png) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.unten_lehrgaenge {
	background: url(common_FILES/lehrgaenge_subnav_unten.gif);
}
div.subnav div.unten_act_lehrgaenge {
	background: url(common_FILES/lehrgaenge_subnav_unten_act.gif);
}
/* subnavebene 1 lehrgaenge */
div.subnav div.suboben_lehrgaenge {
	background:url(../img/nav/subobenlehrgaenge.gif);
	background-repeat:no-repeat;
	margin:6px 0px 0px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subunten_lehrgaenge {
	background:url(../img/nav/subuntenlehrgaenge.gif);
	background-repeat:no-repeat;
	margin: 0 0 6px 10px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subnavebene1_lehrgaenge {
	margin:0 0 0 10px;
	background-color:#e6f5eb;
}
div.subnav div.sub1no_lehrgaenge {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#e6f5eb;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1cur_lehrgaenge {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#cae5cf;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1act_lehrgaenge {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#cae5cf;
	padding:4px 8px 4px 15px;
}
/* blau */
div.subnav div.oben_blau {
	background: url(../img/nav/subnav_oben_blau.gif);
}
div.subnav div.oben_act_blau {
	background: url(../img/nav/subnav_oben_act_blau.gif);
}
div.subnav div.mitte_blau {
	background-color:#e1f0f5;
}

div.subnav div.mitte_act_blau {
	background-color:#e1f0f5;
}
div.subnav div.mitte_blau div.btn, div.subnav div.mitte_act_blau div.btn {
	background: url(../img/nav/blau-btn.gif) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.unten_blau {
	background: url(../img/nav/subnav_unten_blau.gif);
}
div.subnav div.unten_act_blau {
	background: url(../img/nav/subnav_unten_act_blau.gif);
}
/* subnavebene 1 blau */
div.subnav div.suboben_blau {
	background:url(../img/nav/subobenblau.gif);
	background-repeat:no-repeat;
	margin:6px 0px 0px 0px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subunten_blau {
	background:url(../img/nav/subuntenblau.gif);
	background-repeat:no-repeat;
	margin: 0 0 6px 0px;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.subnav div.subnavebene1_blau {
	margin:0 0 0 10px;
	background-color:#e1f0f5;
}
div.subnav div.sub1no_blau {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#e1f0f5;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1cur_blau {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#e1f0f5;
	padding:4px 8px 4px 15px;
}
div.subnav div.sub1act_blau {
	background-image:url(../img/nav/subpunkt.gif);
	background-position:8px 9px;
	background-repeat:no-repeat;
	background-color:#e1f0f5;
	padding:4px 8px 4px 15px;
}

/*news*/

div.subnav div.oben_news{
	background: url(common_FILES/klinik_subnav_oben.gif);
	
}
div.subnav div.mitte_news {
	background-color:#d3dceb;
}
div.subnav div.mitte_news a {
	color: #000000;
}
div.subnav div.mitte_news div.btn {
	background: url(common_FILES/klinik_btn.png) no-repeat left 4px;
	padding:0 5px 0 14px;
}
div.subnav div.unten_news {
	background: url(common_FILES/klinik_subnav_unten.gif);
	margin: 0 0 15px 0;
}



/* ENDE SUBNAV */





div.contents div.newslist {
	margin:0 0 25px 0;
}
div.contents div.newslist a {/*font-size:0.85em;*/
}
div.contents div.newslist div.oben {
	background: transparent url(subnav_oben.gif) no-repeat top left;
	margin:0;
	padding:0;
	height:3px;
	font-size:3px;
	line-height:3px;
}
div.contents div.newslist div.mitte {
	background-color:#e1f0f5;
	margin:0;
	padding:0px 0 8px 11px;
}
div.contents div.newslist div.mitte div.btn {
	background:#e1f0f5 url(blau-btn.gif) no-repeat left 8px;
	padding:5px 5px 0 14px;
	margin:0 0 0 0;
}
div.contents div.newslist div.unten {
	background: transparent url(subnav_unten.gif) no-repeat top left;
	margin: 0 0 3px 0;
	padding:0;
	height:3px;
	font-size:3px;
	line-height:3px;
}
/* vormalige kleine ueberschrift oben */
/*div.contents div.links div.hauptseite div.haupt h1{color:#333; font-size:0.85em; margin:5px 0 0 0; text-transform:uppercase; font-weight:normal; }*/
div.contents div.links div.hauptseite div.haupt h1.titelbig {
	color:#333;
	font-size:1.385em;
	text-transform:none;
	font-weight:bold;
	margin:20px 0 10px 0;
}
/* absatzueberschrift */
div.contents div.links div.hauptseite div.haupt h1.absatztitel {
	color:#333;
	font-size:1.05em;
	text-transform:none;
	font-weight:bold;
	margin:10px 0 0 0;
}
div.contents div.links div.hauptseite div.haupt {
	width:505px;
	float:left; /*margin:0px 0 0 25px; */
	padding: 0px 0 0 0;
	background-color:#fff;
}
div.contents div.links div.hauptseite div.inhaltcontainer {/*padding:0 20px 0 0;*/
	width:485px;
}
div.contents div.links div.hauptseite div.haupt div.inhalt {
	float:left;
	width:485px;
	overflow:hidden;
	line-height:1.5em;
}
div.contents div.links div.hauptseite div.haupt div.inhalt p.bodytext {
	margin:0 0 10px 0;
}
/* newsliste */
div.contents div.links div.hauptseite div.haupt div.inhalt div.newsliste-gross {
	margin:20px 0 0 0;
}
div.contents div.links div.hauptseite div.haupt div.inhalt div.newsliste-gross div.topstorytrenner {
	background:transparent url(common_FILES/trenner_news.gif) repeat-x right center;
	height:2px;
	font-size:2px;
	line-height:2px;
	padding: 6px 0 6px 0;
	clear:both;
}
div.contents div.links div.hauptseite div.linkespalte div.subnav div.newsliste-gross div.topstorytrenner {
	background:transparent url(common_FILES/trenner_news.gif) repeat-x right center;
	height:2px;
	font-size:2px;
	line-height:2px;
	padding: 10px 0 6px 0;
	width:190px;
	clear:both;
}
div.contents div.links div.hauptseite div.subnav div.newsliste-gross {
	color:#000;
}
div.contents div.links div.hauptseite div.subnav div.newsliste-gross a {
	color:#459abc;
}
div.contents div.links div.hauptseite div.subnav div.newsliste-gross a:link {
	color:#459abc;
}
div.contents div.links div.hauptseite div.subnav div.newsliste-gross a:active {
	color:#459abc;
}

div.contents div.links div.hauptseite div.haupt div.inhalt div.newsliste-gross p.bodytext {
	margin:0;
}
div.contents div.links div.hauptseite div.pagetools {
	margin:0;
	padding:0;
}
div.contents div.links div.hauptseite div.pagetools div.li {
	background: transparent url(pagetools_li.gif) no-repeat;
	float: left;
	height:28px;
	width:3px;
	overflow:hidden;
}
div.contents div.links div.hauptseite div.pagetools div.mitte {
	background-image:url(pagetools_li.gif);
	background-repeat:no-repeat;
	background-color:#eceff3;
	height:28px;
	padding-left:5px;
}
div.contents div.links div.hauptseite div.pagetools div.re {
	background: transparent url(pagetools_re.gif) no-repeat;
	float: left;
	height:28px;
	width:3px;
	overflow:hidden;
}
div.contents div.links div.hauptseite div.pagetools div.mailenbtn {
	float:left;
	padding-bottom:1px;
	margin:2px 0 0 15px;
	font-size:0.85em;
}
div.contents div.links div.hauptseite div.pagetools div.mailenbtn a {
	background:transparent url(../img/buttons/empfehlen-btn.gif) no-repeat 0 4px;
	padding:5px 0 2px 23px;
	margin-bottom:2px;
	display:block;
	text-transform:uppercase;
}
div.contents div.links div.hauptseite div.pagetools div.druckenbtn {
	float:left;
	padding-bottom:1px;
	margin:2px 0 0 4px;
	font-size:0.85em;
}
div.contents div.links div.hauptseite div.pagetools div.druckenbtn a {
	background:transparent url(common_FILES/drucken-btn.gif) no-repeat 0 4px;
	padding:5px 0 2px 23px;
	margin-bottom:2px;
	display:block;
	text-transform:uppercase;
}
div.contents div.footer {
	width:695px;
	color:#0284ae;
	margin:20px 0 20px 0;
	font-size:0.85em;
}
div.contents div.footer a {
	color:#0284ae;
}
div.contents div.printfootercontainer {
	display:none;
}
div.contents div.links div.seitenanfang {
	width:485px;
	text-align:right; /*margin:20px 0;*/
}
div.contents div.links div.seitenanfang a {
	color:#0284ae;
}
div.contents div.links ul {
	margin:0 0 0 15px;
	padding:0;
	list-style-type:none;
}
div.contents div.links ul li {
	padding-left:15px;
	background-image: url(list_image.gif);
	background-repeat: no-repeat;
	background-position:4px 0.8em;
}
div.contents div.rechtscontainer {
	float:left;
	width:200px;
	overflow:hidden;
}
div.contents div.rechtscontainer h1 {
	font-weight: bold;
	margin: 0 0 10px 0;
	padding:0;
	line-height: 16px;
	font-size:0.92em;
	text-transform:uppercase;
	color:#0284ae;
}
div.contents div.rechts {
	margin:0 0 0 20px;
}
div.contents div.rechtscontainer div.rechtsstartseite {
	margin:21px 0 0 0;
}
div.contents div.rechts div.schnellinfocontainer {
	color:#0284ae;
	margin:0 0 25px 0;
}
div.contents div.rechts div.schnellinfooben {
	background:transparent url(common_FILES/einklinker_oben.gif) no-repeat;
	height:20px;
	line-height:20px;
	font-size:20px;
}
div.contents div.rechts div.schnellinfounten {
	background:transparent url(common_FILES/einklinker_unten.gif) no-repeat;
	height:20px;
	line-height:20px;
	font-size:20px;
}
div.contents div.rechts div.schnellinfomitte {
	background-color:#fff;
	border-left:1px solid #cad2df;
	border-right:1px solid #cad2df;
	font-size:0.85em;
	
}

div.contents div.rechts div.schnellinfocontainer div.schnellinfoaufcontainer {
	padding:4px;
	display:block;
}
div.contents div.rechts div.schnellinfocontainer div.schnellinfoauf {
	display:inline-block;
	padding:0 6px 0 6px;
}
/*löschen, wenn schnellinfo wieder aufklappbar sein soll!*/
div.contents div.rechts div.schnellinfocontainer div.plusbtn {
	display:none;
}
div.contents div.rechts div.schnellinfocontainer div.minusbtn {
	display:none;
}
/*
wieder einkommentieren, wenn die schnellinfo  aufklappbar sein soll!
div.contents div.rechts div.schnellinfocontainer div.schnellinfozu{padding:4px;display:none;}
div.contents div.rechts div.schnellinfocontainer div.minusbtn{float:right; margin-top:5px;}
div.contents div.rechts div.schnellinfocontainer div.minusbtn a{background-image:url(minus-btn.gif); background-repeat:no-repeat; padding:5px 20px 2px 0; margin-bottom:2px; display:block; background-position:right 4px; font-weight:bold; color:#0284ae;}
div.contents div.rechts div.schnellinfocontainer div.plusbtn{float:right;}
div.contents div.rechts div.schnellinfocontainer div.plusbtn a{background-image:url(plus-btn.gif); background-repeat:no-repeat; padding:5px 20px 2px 0; margin-bottom:2px; display:none; background-position:right 4px; font-weight:bold; color:#0284ae;}
*/



div.contents div.rechts div.linkcontainer {
	margin:0 0 25px 0;
}
div.contents div.rechts div.linkoben {
	background:transparent url(common_FILES/einklinker_oben.gif) no-repeat;
	height:20px;
	line-height:20px;
	font-size:20px;
}
div.contents div.rechts div.linkunten {
	background:transparent url(common_FILES/einklinker_unten.gif) no-repeat;
	height:20px;
	line-height:20px;
	font-size:20px;
}
div.contents div.rechts div.linkmitte {
	background-color:#fff;
	border-left:1px solid #cad2df;
	border-right:1px solid #cad2df;
	display:inline-block;
}
div.contents div.rechts div.linkcontainer img {
	border:none;
}
div.contents div.rechts div.bannercontainer {
	margin:0 0 15px 0;
}
div.contents div.rechts div.banneroben {
	background:transparent url(common_FILES/einklinker_oben.gif) no-repeat;
	height:20px;
	line-height:20px;
	font-size:20px;
}
div.contents div.rechts div.bannerunten {
	background:transparent url(common_FILES/einklinker_unten.gif) no-repeat;
	height:20px;
	line-height:20px;
	font-size:20px;
}
div.contents div.rechts div.bannermitte {
	background-color:#fff;
	border-left:1px solid #cad2df;
	border-right:1px solid #cad2df;
}
div.contents div.rechts div.bannercontainer img {
	border:none;
}
/* tip a friend */
#tipafriend td {
	text-align:left;
	vertical-align:top;
	padding:0px 15px 5px 0px;
}
#tipafriend textarea {
	font-size:0.99em;
	width:280px;
}
#tipafriend p.anmerkung {
	font-size:0.80em;
	margin-bottom:5px;
}
#tipafriend input.text {
	width:280px;
	font-size:0.99em;
}
#tipafriend input.submit {
	font-size:0.99em;
	width:150px;
	margin-top:15px;
}
/* slideshow (geschichte)*/
div.blaettern {
	margin:27px 0 10px 0;
}
div.blaettern div.blaettern-mitte {
	float:left;
	text-align:center;
	width:455px;
	background:transparent url(../img/bg-blaettern.gif) repeat-y;
	border-top:1px solid #daedf3;
	border-bottom:1px solid #daedf3;
	height:19px;
	color:#fff;
	font-weight:bold;
}
div.blaettern div.blaettern-links {
	float:left;
	width:15px;
	height:21px;
	background:transparent url(../img/bg-blaettern-links.gif) no-repeat;
	text-align:right;
}
div.blaettern div.blaettern-rechts {
	float:left;
	width:15px;
	height:21px;
	background:transparent url(../img/bg-blaettern-rechts.gif) no-repeat;
}
div.slideshow {
	color:#000;
}
div.slideshowcaption {
	font-size:1em;
	font-weight:bold;
	margin: 13px 0 0 0;
}
div.slideshow div.slideshowbild {
	border:1px solid #daedf3;
}
div.slideshow div.backandforth {
	margin:10px 0 0 0;
}
div.slideshow div.backandforth div.weiter {
	float:right;
	width:81px;
	height:23px;
	color: #0284ae;
}
div.slideshow div.backandforth div.zurueck {
	float:left;
	width:72px;
	height:23px;
	color: #0284ae;
}
div.slideshow div.backandforth div.zurueck a {
	text-transform:lowercase;
	font-weight:bold;
	background:transparent url(zurueck.gif) no-repeat;
	display:block;
	text-decoration:none;
	padding:1px 0 2px 19px;
}
div.slideshow div.backandforth div.weiter a {
	text-transform:lowercase;
	font-weight:bold;
	background:transparent url(weiter.gif) no-repeat;
	display:block;
	text-decoration:none;
	padding:1px 0 2px 10px;
}
div.slideshow div.backandforth div.weiter-en {
	float:right;
	width:56px;
	height:23px;
	color: #0284ae;
}
div.slideshow div.backandforth div.zurueck-en {
	float:left;
	width:76px;
	height:23px;
	color: #0284ae;
}
div.slideshow div.backandforth div.zurueck-en a {
	text-transform:lowercase;
	font-weight:bold;
	background:transparent url(zurueck-en.gif) no-repeat;
	display:block;
	text-decoration:none;
	padding:1px 0 2px 19px;
}
div.slideshow div.backandforth div.weiter-en a {
	text-transform:lowercase;
	font-weight:bold;
	background:transparent url(weiter-en.gif) no-repeat;
	display:block;
	text-decoration:none;
	padding:1px 0 2px 10px;
}
/* sitelinks */
div.sitelink {
	float:left;
	width:85px;
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}
div.sitelink a {
	font-size:0.85em;
}
div.sitelink div.rad {
	
}

/* news styles (achtung auch fuer normalen content gueltig!*/
div.inhalt h1 {
	color:#000;
	font-size:1.05em;
}
div.inhalt h2 {
	color:#000; /*text-transform:uppercase;*/
}
div.inhalt h2.teasertext {/*color:#000; text-transform:uppercase;*/
}
div.inhalt ul {
}
/* banner */
div.header div.werbebanner {
	float:right;
	margin-right: 18px;
	width:234px;
}
/*Änderungen Informance für Personensuche */

#searchform.suche label.suchlabel_1 {
	color:#000000;
	margin-right:20px;
}
#searchform.suche label.suchlabel_2 {
	color:#000000;
	margin-left:130px;
}
#searchform.suche > input.suchetext {
	width:300px;
}
#suchebuttons {
	margin:15px 0 0 125px;
}
#suchebuttons input.suchebutton {
	background:red;
	width:20px;
}
#searchform.suche > input.suchetext_notfound {
	width:300px;
	color:#d92a37;
	font-weight:bold;
}
#suchergebnis {
	color:#000000;
}
#suchergebnis #eintrag {
	color:#000000;
	margin-top:15px;
}
#suchergebnis #email, #suchergebnis #link, #suchergebnis #text {
	margin-left:30px;
	line-height:1.5em;
}
#suchergebnis #email, #suchergebnis #link {
	color:#0085af;
}
#suchergebnis #link {
	background:url(../fileadmin/hp-relaunch/img/link.gif);
}
#suchergebnis #text {
}

/*Änderungen Informance für Forwording */
#forwardingform.forwarding label.forwardinglabel_1 {
	color:#000000; 
	margin-right:20px; 
	text-align:right;
}

/*Änderungen für Informance Standard Template */
#headerbild{ float:left; margin:20px 0px 0 0; }
#freiplatz{ float:left; width:49px; } 
#orgeinheit{float:left; margin:18px 0 0 0; }

div.navcontainer {
	background:transparent url(common_FILES/hauptnav_bg.gif) no-repeat top left; height:26px; 
	}

.pagetools .mitte{ margin-top:25px;}

.sucherechts { background:url(suche-bg.gif) no-repeat; width:180px; height:124px;}
.sucherechts .topsuche .topsuchebtn { margin: 2px 0 0 85px;}
.sucherechts .topsuchetext { background:none; border:none; margin: 27px 0 0 13px; width:150px; font-size:11px; 
height:13px;  }
.sucherechts .radiocontainer {padding: 5px 0 0 12px; }
.sucherechts .radiocontainer .topsuchefieldset label { font-size:10px; line-height:10px; line-height:11px; }

/*.sucherechts .radiocontainer input{  margin-top:-2px;} */




